Subject: Re: [lojban] imperatives & scope (was: RE: Predicate logic and childhood.)

From: John Cowan <[email-masked]>
Date: Mon, 7 May 2001 07:25:18 -0400 (EDT)

And Rosta scripsit:

> d. Make a note of my telephone number.
> d'. Make a note of a telephone number of mine.
> 
> This means (e/e'):
> 
> e. For my telephone number, make it the case that you make a note of it.
> e'. For a telephone number of mine, make it the case that you make a note 
> of it.
> 
> It does NOT mean (f):
> 
> f. Make it the case that you make a note of my telephone number.
> f'. Make it the case that you make a note of a telephone number of mine.
> 
> -- for these would be satisfied if you wrote down any old number but then
> took steps to make sure that the phone company assigned this number to me.

And if I really were able to do that, wouldn't I indeed be making a note of
your telephone number? It certainly wouldn't be anyone else's telephone
number!

Your distinction strikes me as over-fine. Must we really distinguish between
(in a restaurant):

g. Give me my umbrella.
g'. Give me my dinner.

on the grounds that they mean

h. For my umbrella, make it the case that you give it to me.
h'. Make it the case that you give me something which is to be my dinner.

It seems to me that the fact that my umbrella was (presumably) already mine
when I came in, where as my dinner becomes *my* dinner only because you make
it as a result of the illocutionary force of my request, is not something
to ground this supposed difference in scope on.

Indeed, I am about to get a new telephone number at work. What's wrong
with my saying to the telephone installer "Make a note of my telephone
number", even though it will not truly be mine until he assigns it to me?
It strikes me as an entirely reasonable and perspicuous thing to say.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter